<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Автосалон';
include_once '../sys/inc/thead.php';
title();
include_once 'glava_gonki.php';
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая
  include_once'navi.php';?>
<table class="wdt brown-header">
  <tbody>
    <tr>
      <td align="left">Автосалон:</td>
    </tr>
  </tbody>
</table>
<?
echo "<div class='wdt gray-table'>";
echo "<form method='post' action='nash_avto_salon.php?$passgen'>\n";
echo "<br/>";
if ($user['avto']!=0){
echo "<img src=\"images/mashine/vaz2107.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny0){
echo "<input name='avto' type='radio' ".($user['avto']==0?' checked="checked"':null)." value='0' />Ваз 2107 ".$fs." <img src='images/money.png'> $cena_mashiny0 <div class=\"hr\"></div>";
}else{echo "<img src='images/money.png'> $cena_mashiny0 <br />$no_money_in_play<br/><br/>";}

echo "<div class='cent'><a href='stat.php?act=0'>Характеристика машины </a></div><br/>";
}

echo "</div>";

echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=1){
echo "<img src=\"images/mashine/vaz2112.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny1){
echo "<input name='avto' type='radio' ".($user['avto']==1?' checked="checked"':null)." value='1' />Ваз 2112 ".$fs." <img src='images/money.png'>  $cena_mashiny1 <div class=\"hr\"></div>";
}else{echo "Ваз 2112 <img src='images/money.png'> $cena_mashiny1 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=1'>Характеристика машины</a></div>";echo "<br/>";
}

echo "</div>";
echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=2){
echo "<img src=\"images/mashine/LanserEvolutionX.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny2){
echo "<input name='avto' type='radio' ".($user['avto']==2?' checked="checked"':null)." value='2' />Lanser Evolution X ".$fs1." <img src='images/money.png'>  $cena_mashiny2  <div class=\"hr\"></div>";
}else{echo "Lanser Evolution X  ".$fs1."<img src='images/money.png'> $cena_mashiny2 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=2'>Характеристика машины</a></div>";echo "<br/>";
}
echo "</div>";
echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=3){
echo "<img src=\"images/mashine/Pontiac_Solstice.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny3){
echo "<input name='avto' type='radio' ".($user['avto']==3?' checked="checked"':null)." value='3' />Pontiac Solstice ".$fs1." <img src='images/money.png'>  $cena_mashiny3 <div class=\"hr\"></div>";
}else{echo "Pontiac Solstice ".$fs1." <img src='images/money.png'> $cena_mashiny3 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=3'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";
echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=4){
echo "<img src=\"images/mashine/BMW_Z4.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny4){
echo "<input name='avto' type='radio' ".($user['avto']==4?' checked="checked"':null)." value='4' />BMW Z4 ".$fs1." <img src='images/money.png'>  $cena_mashiny4 ";
}else{echo "BMW Z4  ".$fs1."<img src='images/money.png'> $cena_mashiny4 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=4'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";
echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=5){
echo "<img src=\"images/mashine/TVR_Sagaris.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny5){
echo "<input name='avto' type='radio' ".($user['avto']==5?' checked="checked"':null)." value='5' />TVR Sagaris ".$fs3." <img src='images/money.png'>  $cena_mashiny5 ";
}else{echo "TVR Sagaris ".$fs3." <img src='images/money.png'>  $cena_mashiny5 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=5'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";

echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=7){
echo "<img src=\"images/mashine/Audi_TT.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny7){
echo "<input name='avto' type='radio' ".($user['avto']==7?' checked="checked"':null)." value='7' />Audi_TT ".$fs3." <img src='images/money.png'>  $cena_mashiny7 ";
}else{echo "Audi_TT ".$fs3."<img src='images/money.png'>  $cena_mashiny7 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=7'>Характеристика машины</a></div>";echo "<br/>";
}
echo "</div>";

echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=8){
echo "<img src=\"images/mashine/Bizzarrini.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny8){
echo "<input name='avto' type='radio' ".($user['avto']==8?' checked="checked"':null)." value='8' />Bizzarrini ".$fs3." <img src='images/money.png'>  $cena_mashiny8 ";
}else{echo "Bizzarrini ".$fs3."<img src='images/money.png'>  $cena_mashiny8 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=8'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";




echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=9){
echo "<img src=\"images/mashine/KTM_X-Bow.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny9){
echo "<input name='avto' type='radio' ".($user['avto']==9?' checked="checked"':null)." value='9' />KTM X-Bow ".$fs2." <img src='images/money.png'>  $cena_mashiny9 ";
}else{echo "KTM X-Bow ".$fs2."<img src='images/money.png'>  $cena_mashiny9 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=9'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";



echo "<div class='wdt gray-table'>";echo "<hr/>";
if ($user['avto']!=10){
echo "<img src=\"images/mashine/Ferrari_612_Scaglietti_Hamann.png\" width='128px' alt=\"\" /><br/>";
echo '<img style="width: 128px; margin-top: -18px; repeat-x;" src="images/neon.png "/><br/><br/>';
if ($user['money']>=$cena_mashiny10){
echo "<input name='avto' type='radio' ".($user['avto']==10?' checked="checked"':null)." value='10' />Ferrari 612 Scaglietti Hamann ".$fs2."<img src='images/money.png'>  $cena_mashiny10 ";
}else{echo "Ferrari 612  Scaglietti Hamann ".$fs2."<img src='images/money.png'>  $cena_mashiny10 <br />$no_money_in_play<br/><br/>";}
echo "<div class='cent'><a href='stat.php?act=10'>Характеристика машины </a></div>";echo "<br/>";
}
echo "</div>";

echo "<div class='wdt gray-table'>в нашем салоне всего ".$kol_machine_base.": гоночных машин</div>";
echo "<div class='wdt gray-table'>купи  себе одну гоночную машину и участвуй в гонках</div>";

echo "<div class='wdt gray-table'>";
echo "</select><br />\n";
echo "<input class='race-btn' type='submit' name='save' value='Купить легковую машину' />\n";
echo "</form>\n";
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>